Actions

Category talk

Version 1.5.14 FAQ

From Joomla! Documentation

Revision as of 19:36, 7 August 2009 by Diorist (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Help! I just upgraded from 1.5.10 to 1.5.14, and now the tinymce is screwed up. See the forum discussion below--Gotmian describes the same problem I'm having.

http://forum.joomla.org/viewtopic.php?f=474&p=1793188

Tinymce v 2.0 is my default editor in the global config. I uninstalled JCE thinking maybe that's what was causing the problem, but it didn't help.

Thanks!

Upgrade to Joomla 1.5.14 kills ability to add or edit content with TinyMCE

Before upgrading from v1.5.13 or lower to 1.5.13 or higher, users should be warned that a bug in the new version can disable the Add and Apply functionality of TinyMCE. At this time, the only potential "solution" is to install v1.5.14 from scratch.